<?xml version="1.0"?>
<gconf>
        <entry name="download_prefix" mtime="1140347164" schema="/schemas/apps/rhythmbox/state/podcast/download_prefix"/>
        <entry name="download_next_time" mtime="1140347164" schema="/schemas/apps/rhythmbox/state/podcast/download_next_time"/>
        <entry name="download_interval" mtime="1140347164" schema="/schemas/apps/rhythmbox/state/podcast/download_interval"/>
        <entry name="sorting" mtime="1140347164" schema="/schemas/apps/rhythmbox/state/podcast/sorting"/>
        <entry name="show_browser" mtime="1140347164" schema="/schemas/apps/rhythmbox/state/podcast/show_browser"/>
</gconf>
